@charset "UTF-8";
/*タイトル周り*/
#main h3 {
  margin: 20px 0 15px;
}
/* エラー表示　開始 */
#box_error,
#error {
  background-color: #FFE6E6;
  padding: 10px 10px 10px 30px;
  color: #FF0000;
  margin-bottom: 30px;
}
#box_error li,
#error li {
  font-weight: bold;
  margin-top: 5px;
}

p.error-message {
    color: #D70C18;
}

/* エラー表示　終了 */
button[type=submit]#btn_confirm {
  padding: 10px 30px 10px 10px;
  margin-left: auto;
}
button[type=submit]#btn_confirm:after {
  width: 16px;
  height: 16px;
  position: absolute;
  top: 50%;
  right: 6px;
  line-height: 1;
  margin-top: -7px;
  color: #999;
  font: 16px "Typicons";
  content: "7";
}

input[type=reset] {
  float: left;
}

form dl.lastname,
form dl.firstname {
    -webkit-box-sizing:bordrbox;
    -moz-box-sizing:borderbox;
    box-sizing:border-box;
}
form dl.lastname {
    width:50%;
    float:left;
}
form dl.firstname {
    width:50%;
    float:right;
}
form dl.lastname {
    padding-right:5px;
}
form dl.firstname {
    padding-left:5px;
}

form dl > dt {
    margin-bottom: 5px;
    font-weight: bold;
}
form dl > dd {
    margin-bottom: 15px;
}
input[type=text],
input[type=email],
input[type=number],
input[type=tel],
input[type=password],
select,
textarea {
    width: 100%;
}

span.must {
  font-weight: normal;
  color: red;
  padding: 0 3px;
}

.cname {
  display: none;
}

/* 個人情報保護方針 */
#box_pinfo {
  margin-bottom: 30px;
  padding: 10px;
  border: #CCC solid 1px;
  text-align: left;
  min-width: 100%;
}
#box_pinfo > dl > dt {
  margin-bottom: 10px;
  font-weight: bold;
  border-bottom: #CCC solid 1px;
}
#box_pinfo > dl > dt a {
  float: right;
  font-weight: normal;
}
/* #box_pinfo > dl > dt span {
  float: left;
} */
#box_pinfo dd dd {
  margin-bottom: 10px;
}
#box_pinfo label {
  width: 50%;
  float: left;
  display: block;
  text-align: center;
}
#pcnts > section > div{
  padding: 0 10px;
}
#pcnts {
  margin-bottom: 20px !important;
  padding: 0 0 20px;
  border-bottom: #CCC solid 1px;
  display: none;
  height: 250px;
}
#box_pinfo .label_group{
  margin-bottom: 0;
}
#box_pinfo section {
	margin-bottom:30px;
}
#box_pinfo dl {
	margin:0;
	padding:0;
}
#box_pinfo dt {
	font-weight:bold;
	margin-bottom:5px;
	display:block;
}
#box_pinfo dd {
	margin-bottom: 20px;
}
#box_pinfo .lsn a{
	word-wrap: break-word;
	display: block;
}
#box_pinfo dd li+li {
	margin-top:5px;
}
#box_pinfo ul.purpose,
#box_pinfo  dd li ul {
  margin: 0px 0 10px;
  padding-left: 15px;
}
#box_pinfo ul.purpose li,
#box_pinfo  dd li ul > li {
	padding:0;
	list-style: outside disc;
	text-indent: 0;
}
#box_pinfo dd .exc li {
	text-indent: -1.6em;
	padding-left: 1.6em;
}
#box_pinfo dd table {
	width:100%;
}
#box_pinfo dd table,
#box_pinfo dd th,
#box_pinfo dd td {
	border-collapse:collapse;
	border:#CCCCCC solid 1px;
}	
#box_pinfo dd th,
#box_pinfo dd td {
	padding:5px;
}	
#box_pinfo dd th {
	background-color:#F9F9F9;
	min-width: 5em;
	text-align: center;
}
#txt_daihyo {
	text-align:right;
}